/* Startseite */

*,*::before,*::after{
    box-sizing: border-box;
}



html{
    scroll-behavior: smooth;
    background-color:whitesmoke;
}

body {
    background-color:#cfe7e9;
    max-width: 600px;
    margin: 1rem auto;
    border: 5px solid;
   
}




.site-header h1{
    margin-bottom: 0;
    padding-top: 0rem;
    text-align: center;
}

.site-header h3{
    margin-bottom: 0;
    text-align: center;
  
}


.site-nav {
    background-color:  black;
    color: white;
    padding:  0.5rem;
    margin: 1rem 0 ;
}
.site-nav ul {
    padding: 0;
    margin: 0;
}

.site-nav li {
    display: inline;
    margin-right: 0.5rem;
}

.site-nav a {
    color: white;
    text-decoration: none;
}

.site-main h3  {
    margin-bottom: 0;
    padding-top: 1rem;
    text-align: center;
    color: #3819e6;
    
}

.site-main a{
    text-decoration: none;
    background-color: #c2eaee;
    color: rgb(7, 87, 11);
}

.site-main h2{
    text-align: center;
    margin-bottom: 0;
 
} 

.site-main p{
    text-align: right; 
}


.site-main article{
    background-color: #c3e0e2;
    padding: 0 1rem 0.5rem  1rem;
}

.current a{
    text-decoration: underline;
}


/* Wechselkurse */

.site-mainw0 h3 {
    margin-bottom: 0;
    padding-top: 1rem;
    text-align: left;
    color: #3819e6;
    
}

.site-mainw0 h4
{
    margin-bottom: 0;
    text-align: left;
    color: #3819e6;    
}

.site-mainw0 h2{
    text-align: center;
    margin-bottom: 0;
 
} 

.site-mainw0 p{
    text-align: center; 
}


.site-mainw0 article{
    background-color: #c3e0e2;
    padding: 0 1rem 0.5rem 3rem;
}

.articlew02{
    margin-bottom: 1rem;
}

.wekee{
    color: black; 
    font-size: 14px;
}

/* Wechselkurse1 */



table, th, td{
   border: 1px solid black;
   border-collapse: collapse;
   text-align: center;
}

.site-footer {
    background-color:  black;
    color: white;
    text-align: right;
    padding: 0.5rem;    
}

.site-footer a, .site-footer input {
    color: white;
    text-decoration: none;    
}

.meta-nav ul {
    margin: 0;
    
}
.meta-nav li, .meta-nav input {
    display: inline;
    margin-right: 0.5rem;
   
}

/* Wertpapiere */

.site-mainwp0 h3{
    text-align: center;
    margin-bottom: 0;
    color: #3819e6;
} 

.site-mainwp0 article{
    background-color: #c3e0e2;
    padding: 0.5rem 1rem 0.5rem 3rem;
    margin-bottom: 1rem;
}


/* Wertpapiere1  */

.wertpapiere1{
    max-width: 800px;
}

.articlewp13{
         overflow:scroll;
         max-height: 600px;
}













